\documentclass[a4paper,11pt]{article}

\usepackage{a4wide}
\usepackage{here}
\usepackage{amsmath}
\usepackage{varioref}
\usepackage{fancybox}
\usepackage{graphics}
\usepackage{rotating}



\title{Neural Nets and genetic algoritms}
\author{Tobias Nielsen - 200975}
\date{\today}
\begin{document}
\maketitle
\parindent=0pt
\parskip=0pt
\tableofcontents

\parskip=\baselineskip
\newpage
\input task1/opg1.tex
\newpage
\input task2/opg2.tex

\end{document}